Loading...
Searching...
No Matches
ArrayColumnBase.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/Tables/TableColumn.h>`
`#include <casacore/casa/Arrays/Vector.h>`

Go to the source code of this file.

## Classes

class | casacore::ArrayColumnBase
| More...
class | casacore::ColumnSlicer

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines